.grid-table {
	padding-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
}

.grid-track {
	padding-top: 10px;
}
.header-track {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	/* background-color: red; */
	padding-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
}
.header-track h4 {
	font-weight: 600;
	font-size: 15px;
	color: #b3b3b3;
}
.header-track h1 {
	font-size: 30px;
	line-height: 30px;
	color: #343434;
}
.overflow-track-rid {
	margin-top: 25px;
	width: 100%;
	height: 300px;
	overflow-x: auto;
}
.walkthru {
	display: flex;
	align-items: center;
	margin-bottom: 25px;
}
.walkthru-icon {
	position: relative;
	width: 30px;
	height: 50px;
}
.walkthru-icon i {
	position: relative;
	z-index: 20;
	color: #eaeaea;
	font-size: 30px !important;
}
.walkthru-icon,
.current i {
	color: #f47174 !important;
}
.walkthru-title,
.current h1 {
	color: #f47174 !important;
}
.walkthru-icon .line {
	width: 3px;
	height: 30px;
	background-color: #eaeaea;
	position: absolute;
	left: 13px;
	top: 20px;
	z-index: 10;
}
.walkthru-content {
	width: 100%;
	padding: 0px 15px;
}
.walkthru-content .content-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 5px;
}
.walkthru-content .content-title h1 {
	color: #818181;
	line-height: 0px;
	font-size: 18px;
}
.content-title,
.current h1 {
	color: #ff3d67;
}
.walkthru-content .content-title p {
	color: #b3b3b3;
	font-size: 15px;
}
.walkthru-content p {
	color: #b3b3b3;
}
.qr-track {
	width: 50px;
	height: 50px;
}
.table-track table {
	margin-top: 25px;
	width: 100%;
}
.table-track th {
	font-size: 15px;
	font-weight: 600;
	color: #b3b3b3;
}
.table-track td {
	font-size: 18px;
	font-weight: 600;
	color: #343434;
	padding-bottom: 15px;
}
.form {
	background-color: #fbfbfb;
	border-radius: 5px;
	padding: 20px;
	margin-bottom: 15px;
}
.form p {
	font-weight: 400;
	color: #d4d4d4;
	width: 100%;
}
.btn-tutup {
	padding: 10px 30px;
	color: #fff;
	background: var(--gradient);
	border-radius: 5px;
	transition: all 0.6s;
}
.btn-tutup:hover {
	transform: scale(0.9);
}

.grid-notfound {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding: 23px 0;
}
.grid-notfound i {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 15rem;
	color: #f4f4f4;
}
.grid-notfound h1 {
	text-align: center !important;
	font-size: 2rem !important;
	color: #f4f4f4;
}

.cepatin-loader {
	width: 80px;
	height: 80px;
	position: relative;
	margin: auto;
	margin-top: 60px;
	margin-bottom: 70px;
}

.cepatin-loader .dot {
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 80px;

	animation: 1.7s dotrotate cubic-bezier(0.775, 0.005, 0.31, 1) infinite;
}

.cepatin-loader .dot:nth-child(1) {
	animation-delay: 0.2s;
}

.cepatin-loader .dot:nth-child(2) {
	animation-delay: 0.35s;
}

.cepatin-loader .dot:nth-child(3) {
	animation-delay: 0.45s;
}

.cepatin-loader .dot:nth-child(4) {
	animation-delay: 0.55s;
}

.cepatin-loader .dot:after,
.cepatin-loader .dot .first {
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	background: #ff3d67;
	border-radius: 50%;
	left: 50%;
	margin-left: -4px;
}

.cepatin-loader .dot .first {
	background: #ff3d67;
	margin-top: -4px;
	animation: 1.7s dotscale cubic-bezier(0.775, 0.005, 0.31, 1) infinite;
	animation-delay: 0.2s;
}

@keyframes dotrotate {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

@keyframes dotscale {
	0%,
	10% {
		width: 16px;
		height: 16px;
		margin-left: -8px;
		margin-top: -4px;
	}
	50% {
		width: 8px;
		height: 8px;
		margin-left: -4px;
		margin-top: 0;
	}
	90%,
	100% {
		width: 16px;
		height: 16px;
		margin-left: -8px;
		margin-top: -4px;
	}
}
